Page MenuHomePhabricator

Consider whether MediaWiki theme's toolbar arrow indicator should be greyed out (inconsistent with drop-down widgets)
Closed, ResolvedPublic

Description

The triangles are grey:

Whereas in MW dropdowns they are black:

As are toolbars in Apex:


Proposed solution:

Event Timeline

Esanders created this task.Feb 4 2017, 3:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 4 2017, 3:04 PM
Jdforrester-WMF renamed this task from Toolbar arrow indicator is greyed out in OOUI, seems inconsistent to Consider whether MediaWiki theme's toolbar arrow indicator should be greyed out (inconsistent with drop-down widgets).Feb 7 2017, 4:33 PM
Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

ISTR we did this to stop them feeling too "strong" on the toolbar. Not sure I care either way.

@Esanders I'm glad you've filed this. We've been discussing that specific issue at our UI Standardization offsite in January and came together to an agreement that is targeted to solve it.

Change 336745 had a related patch set uploaded (by VolkerE):
MediaWiki theme: Replace arrows with chevrons and increase contrast

https://gerrit.wikimedia.org/r/336745

Volker_E updated the task description. (Show Details)Feb 9 2017, 4:45 AM
Volker_E edited projects, added UI-Standardization-Kanban; removed Design.
Restricted Application added projects: UI-Standardization, Design. · View Herald TranscriptFeb 9 2017, 4:45 AM
Volker_E claimed this task.Feb 9 2017, 4:46 AM
Volker_E moved this task from Backlog to Reviewing on the OOUI board.
Volker_E moved this task from Unsorted to OOUI on the UI-Standardization board.Feb 14 2017, 3:52 AM

Change 336745 merged by jenkins-bot:
[oojs/ui@master] MediaWiki theme: Replace arrows with chevrons and increase contrast

https://gerrit.wikimedia.org/r/336745

Volker_E closed this task as Resolved.Apr 6 2017, 12:08 AM
Volker_E moved this task from Reviewing to OOjs-UI-0.21.0 on the OOUI board.
Volker_E edited projects, added OOUI (OOjs-UI-0.21.0); removed OOUI.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.